<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}
?>
<div class="academy-course-bundle__price">
	<?php
	if ( ! empty( $price ) ) {
		echo wp_kses_post( $price );
	}
	?>
</div>
